:focus {
  color: #333;
  outline: none;
}

#wsm-sidebar-cta-widget-2,
#wsm-sidebar-cta-widget-3,
#wsm-sidebar-cta-widget-4,
#wsm-sidebar-cta-widget-5{
	height: 360px;
}
#our-clients{
	width: 60%;
	float: left;
	margin-right: 10%;
}
#mini-sidebar-clients{
	width: 30%;
	float: left;
}
.tp-revslider-mainul p{
	text-align: left;
}
.soliloquy-slider {
	height: 100px !important;
	line-height: 100px !important;
	display: table !important;
	vertical-align: middle !important;
}
.soliloquy-container .soliloquy-item ,
.soliloquy-container .soliloquy-item  a{
	height: 100px !important;
	line-height: 100px !important;
	display: table !important;
	vertical-align: middle !important;
}
.soliloquy-container .soliloquy-image {
	display: table-cell !important;
	vertical-align:middle !important;
}
.header-image .site-title > a {
	margin: 0 !important;
}

/*fix footer clear*/
.interior-footer-cta {
  clear: both;
}

/*resources*/
.archive-element {
    clear: both;
    float: left;
    margin-bottom: 2em;
    width: 100%;
}
.archive-excerpt {
    float: left;
    width: 55%;
}
.archive-thumb {
    float: left;
    margin-left: 15px;
    width: 40%;
	clear: right;
}
.archive-thumb img {
    border: 1px solid #ddd;
    height: auto;
    max-width: 212px;
    padding: 2px;
    width: 212px;
}

/*drop testimonials bg*/
/*.home-f4 {
  background-image: none;
}*/

/*Changing fonts*/

/*h1,
h2,
h3,
h4,
h5,
h6,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.cta-button a,
.wsm-btn .sidebar-btn b,
.wsm-btn .sidebar-btn strong,
table.tablepress thead th,
table.tablepress tfoot th ,
.site-title,
.nav-primary .genesis-nav-menu .menu-item ,
ul.cta-box span.cta-title,
.more-link {
	font-family: 'Raleway', serif;
}*/

/*About Page*/
.author{
	clear: both;
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom: 1px solid #ddd;
}
.author img{
	float:left;
	display:inline;
	margin: 0 1.5em 1em 0;
	max-width: 145px;
	max-height: auto;
}
.author img.wp-post-image{
	border-radius: 3px;
}

/*call to action button home*/
#text-23 .textwidget{
	
	text-align:center;
}

.home .btn{
	background: #98d3df;
	color: #fff;
	padding: 4px 8px;
	border-radius: 3px;
	text-align:center;
	position:relative;
	top: 1em;
}

/*Footer Menu*/
ul#menu-footer-menu > li{
	text-align:center;
}
ul#menu-footer-menu > li{
	float:left;
	width:20%;
}
.widget ul#menu-footer-menu li li {
  margin: 0;
}

/*New Menu Items*/
.site-header .widget-area {
    float: right;
    text-align: right;
    width: 770px;
}
.title-area{width:375px;}

*::-moz-selection {
    background-color: #98d3df;
    color: #fff;
}

section#text-26{padding:0;}

ul#menu-footer-menu > li{
 font-size: 16px;
 text-transform: uppercase;
 text-align: left;
}

ul#menu-footer-menu > li > ul.sub-menu > li{
 font-size: 14px;
 text-align: left;
 text-transform: none;
}
ul#menu-footer-menu .sub-menu{ margin-top: 1em;}
.footer-widgets .wrap{padding-top: 60px;}

.page-id-1431 .entry-content img{border:none; margin-bottom:0; width: 200px !important; height: auto !important;}

/*final touches 2016*/
.header-image .site-title > a {
  background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll left center;
  background-size: contain;
  float: left;
  margin: 5px 0;
  min-height: 108px;
  width: 60%;
  position: relative;
  top: 0;
}
.nav-primary .genesis-nav-menu > .menu-item > a {
  color: #68503f;
}
.nav-secondary {
  background: #68503f;
  background-image: none;
}

.readmore{margin-top:-16.74px;}
.readmore h4{ font-size: 16px;}

/*Clients Grid*/
.vc_grid-item .vc_gitem-zone-a {background-size: 150px; background-position: center center; box-sizing: border-box; border: 1px solid #ddd;}

.content .entry-content .more-link a {
  text-decoration:none;
}

.single-client .testimonial-photo img{
	width: 200px;
	height: auto;
	padding: 1em;
}
.sym {
  cursor: pointer;
}

.leader-site-description {
  clear: both;
  color: #68503f;
  font-size: 11px;
  margin: 0;
  position: absolute;
  bottom: 3em;
  margin-left: 0.3em;
}

/*From The Blog Home same height*/
.home .wsmfeaturedpost{
	clear: both;
}
.home .wsmfeaturedpost article{
	height: 500px;
	position: relative;
}
.home .wsmfeaturedpost .more-link{
	position: absolute;
	bottom: 0;
	width: 172px;
	left: 86px;
}

.home .featured-content .entry-image,
.archive .entry-image-link img,
.search .entry-image-link img{
  display: block;
  margin-top: 5px;
  max-width: 367px;
  max-height: 203px;
  margin-left: auto;
  margin-right: auto;
  width: auto !important;
  float: none;
}
.archive .entry-image-link,
.search .entry-image-link{
	text-align: center;
}


/*Same with other grids (logos + resources)*/
.resources-page .vc_gitem-zone-c .vc_gitem-zone-mini{
	height: 320px;
	position: relative;
}
.resources-page .vc_gitem-zone-c .vc_gitem-zone-mini .more-link{
	/*width: 172px;
	left: 86px;*/
}

/*Resources Page normal (see @media)*/
.resources-page .top-image img{
	margin-top: -160px;
}

/*Posts*/
.post .entry-content h1{
	font-size: 3.5rem;
}
.entry-content code {
  background-color: transparent !important;
}

/*Resources*/
.resources-page .vc_grid-item .vc_gitem-zone-a {
  background-size: contain;
}
.big{
	font-size: 36px;
}

/*How We*/
/*.faded{
	opacity: 0.7;
}*/

/*Clients Grid*//*note:applied styles to ALL grids*/
/*.page-id-423*/ .vc_gitem_row .vc_gitem-col {
  height: 440px;
}
/*.page-id-423*/ .more-link a{
  background-color: #82c8e6;
}
.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
  border-bottom: none;
}
.vc_btn3.vc_btn3-style-modern {
  background-image: none;
}
.vc_btn3.vc_btn3-style-modern {
  background-color: #87bdd4; /*7bc5e5*/
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  line-height: 1;
  padding: 6px 28px 9px;
  font-size: 2.4rem;
  font-size: 14px;
}
/*.page-id-423*/ .vc_gitem_row h4 a{
  color: #231f20 !important;
  text-decoration: none !important;
}
.entry-content blockquote {
  /*border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;*/
  clear: both;
  font-family: "Playfair Display",serif;
  font-style: italic;
  font-weight: normal;
  margin: 2em 0;
  padding: 4em 2em;
  /*background-color: #E4F5F5;*//*F5F3E4*/
}
.entry-content blockquote strong {
  clear: both;
  font-style: normal;
  margin: 1em 0 3em 0;
  float: left;
  width: 100%;
}

/*Default Featured Image*/
img.default-featured{
	display: none;
}
.entry-header img.default-featured{
	display: inline-block;
	margin-bottom: 30px;
	margin-top: 5px;
	border: 1px solid #ddd;
}

/*Custom gravatars*/
.author-box .avatar {
  height: auto;
}

/*Comments*/
.comment-respond label {
  width: 88%;
}

/*Widget Nav Menu*/
.widget_nav_menu .current_page_item a{
	color: #87bdd4;
}
/*.widget_nav_menu .current_page_item:before{
	content: '› ';
}*/
.widget_nav_menu #menu-how-we-help-you li:before{
	content: '› ';
}

/*Grids buttons*/
.vc_gitem_row .vc_gitem-col {
  padding: 20px;
}
.vc_btn3-container.vc_btn3-left {
  bottom: 0;
  left: 20px;
  position: absolute;
  text-align: left;
}

/*Menu Main Menu*/
#menu-main-menu > .current_page_item a,
#menu-main-menu > .current-page-ancestor a,
#menu-main-menu > .current-menu-ancestor > a{
	color: #499FC4; /*7bc5e5;*/
}

.single-publication .nav-primary .genesis-nav-menu > .menu-item.menu-item-434 > a ,
.single-infographic .nav-primary .genesis-nav-menu > .menu-item.menu-item-434 > a ,
.single-presentation .nav-primary .genesis-nav-menu > .menu-item.menu-item-434 > a {
  color: #499FC4; /*7bc5e5;*/
}
.single-client .nav-primary .genesis-nav-menu > .menu-item.menu-item-436 > a {
  color: #499FC4; /*7bc5e5;*/
}
.single-publication .nav-secondary .genesis-nav-menu .menu-item-2960 a,
.single-infographic .nav-secondary .genesis-nav-menu .menu-item-2960 a,
.single-presentation .nav-secondary .genesis-nav-menu .menu-item-2960 a{
  color: #ddd;
}

/*MAKE BIGGER MENU*/
/*button.sub-menu-toggle {
  background-color: transparent;
  font-family: "Open Sans",sans-serif;
  padding: 12px 10px 12px 50px;
  position: absolute;
  right: 0;
  top: 0;
}*/

/*new link's color*/
.content .entry-content a {
  color: #499FC4;
  font-weight: 400;
  text-decoration: underline;
}

#simple-menu {
    font-size: 36px;
    position: absolute;
    right: 10px;
    top: 1em;
	display: none;
}
.close-mobile-alignright{
	text-align: right;
}

.single-wsm-testimonial .entry-content .testimonial-photo, .entry-testimonial .testimonial-photo, .testimonials-section .testimonial-photo img, .entry-testimonial .testimonial-photo img, .wsm-featured-testimonial .testimonial-photo img {
  height: auto;
  width: 80px;
}

/*QUIZ RESULTS*/
.wpProQuiz_points{
    border-radius: 5px;
    background-color: #f7f7f7;
    border-color: #f0f0f0;
    border: 1px solid transparent;
    font-size: 1em;
    padding: 28px;
	line-height: 3em;
}
.wpProQuiz_points span {
  background: white none repeat scroll 0 0;
  border-radius: 100px;
  color: #98d3df;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 10px;
  padding: 10px 15px;
}

.give-margin-top{
	width: 100%;
	display: block;
	margin-top: 1em;
	float: left;
}
blockquote.give-margin-top{
	padding: 1em 2em;
}
.vc_cta3-container.give-margin-top{
	margin-bottom: 1.5em;
}
/*quiz slide home*/
@media (max-width: 480px){
.rs-responsive-text{
   white-space: normal !important;
   margin-top: 30px;
}
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

@media only screen and (max-width: 1200px) {
	.header-image .site-title > a {
  background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat scroll left center;
  background-size: contain;
  float: left;
  margin: 5px 0;
  min-height: 108px;
  width: 100%;
  position: relative;
  top: 0;
}
.title-area {
  width: 225px;
}
.site-header .widget-area {
  float: right;
  text-align: right;
  width: auto;
}
}

@media (max-width: 980px) {
	.leader-site-description {
	  visibility: hidden !important;
	  display: none !important;
	}
	.header-image .site-title > a {
		min-height: auto;
	}
}	
@media (max-width: 800px) {
	.home .content .featured-content .post.entry {
	  float: left;
	  text-align: center;
	  width: 92%;
	}

	/*hide old respo menu*/
	#genesis-nav-primary{
		display: none !important;
		visibility: hidden !important;
	}
	.genericon-menu::before {
		content: "";
	}
	.menu-toggle::before {
		background: transparent none repeat scroll 0 0;
		color: #87bdd4;
		content: "";
	}
	/*show responsive menu*/
	#simple-menu { display: inline-block; }
	.header-image .site-title > a {
		min-height: 108px;
		width:50% !important;
		min-width: 300px;
		max-width: 300px;
	    background-size: contain;
		position: relative;
		top: 10px;
	}
	.resources-page .vc_gitem-zone-c .vc_gitem-zone-mini {
	  height: 400px;
	  position: relative;
	}
	.vc_gitem_row .vc_gitem-col {
	  height: 400px !important;
	}
	/*Clients less height*/
	.page-id-423 .vc_gitem-zone-c .vc_gitem-zone-mini {
	  height: 300px;
	  position: relative;
	}
	.page-id-423 .vc_gitem_row .vc_gitem-col {
	  height: 300px !important;
	}
	/*CLients bicolumns*/
	.page-id-423 .vc_grid-item{
	  width: 100%;
	  float: left !important;
	  clear: none;
	}

}
@media (max-width: 680px) {
	/*CLients bicolumns*/
	.page-id-423 .vc_grid-item{
	  width: 49%;
	  float: left !important;
	  clear: none;
	}
	.page-id-423 .vc_gitem-zone-c .vc_gitem-zone-mini {
	  height: 400px;
	  position: relative;
	}
	.page-id-423 .vc_gitem_row .vc_gitem-col {
	  height: 400px !important;
	}

}	
@media (max-width: 600px) {
	.title-area{width:100% !important;}
	.header-image .site-title > a {
		min-width: 220px;
		left: 15px;
	}
	/*Home Slider second slide button*/
	.button-up{
		position: relative;
		bottom: 2.5em;
	}
	#button-up{
		position: relative;
		bottom: 3em;
	}
	
	#slide2-textA,
	#slide2-textB,
	#slide2-textC,
	#slide2-textD{
		margin-top: -1em;
	}
	#slide2-textB,
	#slide2-textC{
		font-size: 16px;
	}
	
	ul#menu-footer-menu > li{
		width:100%;
	}
	/*wrapping Revo Slider*/
	.wrapit{
		width: 50% !important;
	}
	ul#menu-footer-menu > li {
	  margin: 1em 0;
	}
	/*#wsm-sidebar-cta-widget-4{clear:left !important;}*/
	nav.nav-primary {
	  display: block !important;
	  left: 0;
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
	.resources-page .vc_gitem-zone-c .vc_gitem-zone-mini {
	  height: 500px;
	  position: relative;
	}
	.vc_gitem_row .vc_gitem-col {
	  height: 500px !important;
	}

}
@media (max-width: 400px) {
	.page-id-423 .vc_gitem-zone-c .vc_gitem-zone-mini {
	  height: 380px;
	  position: relative;
	}
	.page-id-423 .vc_gitem_row .vc_gitem-col {
	  height: 380px !important;
	}
	/*CLients bicolumns*/
	.page-id-423 .vc_grid-item{
	  width: 100%;
	  float: left !important;
	  clear: none;
	}
}